<xml> </xml>

btb-class |

# BetterListViewItemCollection Properties

The properties of the BetterListViewItemCollection class are listed below. For a complete list of BetterListViewItemCollection class members, see the BetterListViewItemCollection Members topic.

#### Protected Instance Properties

ElementName | name of the collection element

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace